
#wb_header { height: 209px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll center center; }
#wb_main { height: 382px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_footer { height: 130px; }
#wb_footer > .wb_cont_bg { background: #abc98c none repeat-x left top; background-size: auto auto; }
body { background: #abc98c none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/e6e19b795e6a2a80b0a11ced491d32dd.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 768px; min-height: 721px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 671px; overflow: visible; min-height: 721px; }
#wb_element_instance111 { top: 1px; left: 1px; min-width: 767px; width: 767px; min-height: 66px; height: 66px; display: block; z-index: 691; }
#wb_element_instance111 > ul { display: block; }
#wb_element_instance111 ul { background: transparent none no-repeat center top; border: 0px none #000000; }
#wb_element_instance111, #wb_element_instance111 ul { text-align: right; }
#wb_element_instance111 ul ul { background: transparent none repeat left top; }
#wb_element_instance111 li { margin: 12px 15px 12px 15px; }
#wb_element_instance111 li a { text-transform: none; border: 0px none #000000; padding: 12px 20px 12px 20px; font: normal bold 16px Dotum,sans-serif; text-decoration: none; color: #284b17; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance111 li.over > a, #wb_element_instance111 li:focus > a { border: 0px none #000000; font: normal bold 16px Dotum,sans-serif; text-decoration: none; color: #00a5ab; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance111 li.active > a { border: 0px none #000000; font: normal bold 16px Dotum,sans-serif; text-decoration: none; color: #cf1f1f; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance111:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance111:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance111:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance112 { top: 20px; left: 20px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; z-index: 10605; }
#wb_element_instance112 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance113 { top: -90px; left: -4px; min-width: 772px; width: 772px; min-height: 299px; height: 299px; display: block; z-index: 542; overflow: hidden; }
#wb_element_instance113 img { width: 772px; height: 412.67275097784px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance114 { top: 130px; left: 40px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 363; }
#wb_element_instance115 { top: 170px; left: 40px; min-width: 680px; width: 680px; min-height: 34px; height: 34px; display: block; z-index: 366; }
#wb_element_instance116 { top: 220px; left: 40px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; z-index: 416; }
#wb_element_instance117 { top: 250px; left: 40px; min-width: 684px; width: 684px; min-height: 32px; height: 32px; display: block; z-index: 420; }
#wb_element_instance118 { top: 10px; left: 10px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 496; }
#wb_element_instance119 { top: 290px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance120 { top: 86px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance114 p:last-child { margin-bottom: 0; }
#wb_element_instance115 p:last-child { margin-bottom: 0; }
#wb_element_instance116 p:last-child { margin-bottom: 0; }
#wb_element_instance117 p:last-child { margin-bottom: 0; }
#wb_element_instance118 p:last-child { margin-bottom: 0; }


@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 288px; }
	#wb_main { height: 370px; }
	#wb_footer { height: 75px; }
	body, .wb_sbg { min-width: 1200px; min-height: 733px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 683px; overflow: visible; min-height: 733px; }
	#wb_element_instance111 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance111 > ul { display: block; }
	#wb_element_instance112 { top: 20px; left: 30px; min-width: 112px; width: 112px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance112 img { width: 112px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance113 { top: -160px; left: 0px; min-width: 1204px; width: 1204px; min-height: 448px; height: 448px; display: block; overflow: hidden; }
	#wb_element_instance113 img { width: 1204px; height: 645px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance114 { top: 100px; left: 60px; min-width: 910px; width: 910px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance115 { top: 150px; left: 60px; min-width: 1050px; width: 1050px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance116 { top: 200px; left: 60px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance117 { top: 230px; left: 60px; min-width: 1060px; width: 1060px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance118 { top: 10px; left: 10px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance119 { top: 290px; left: 0px; display: block; }
	#wb_element_instance120 { top: 86px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
